.BG
.FN e.psi
.TL
Auxiliary function for frob(). 
.DN
Auxiliary function for frob(), which computes the expectations terms (at the 
normal model) appearing in the formulation of an M-type smoothing spline and in 
the resistant criterion (RCV and RCp) for the selection of the smoothing parameter 
.CS
e.psi(chuber=1.345)
.RA
.AG chuber
the tuning constant of the Huber psi function.
.RT
The function returns the expectations (at the normal model). See Eva Cantoni and 
Elvezio  Ronchetti, "Resistant Selection of the Smoothing Paramater for Smooting 
Splines", 2001, Statistics and Computing, 11, 141-146, for more details.
.DT
The integrations are performed numerically via integrate().
.SH REFERENCES
Eva Cantoni and Elvezio  Ronchetti, "Resistant Selection of the Smoothing Paramater
for Smooting Splines", 2001, Statistics and Computing, 11, 141-146.
.SA
frob, opt.cv, opt.RCp, integrate.
.WR
