.BG
.FN matS
.TL
Auxiliary function for frob().
.DN
Auxiliary function for frob() which computes the smoother matrix S.
.CS
matS(xx, lambda, wei, n.orig)
.RA
.AG xx
Values of the predictor variable.
.AG lambda
Smoothing parameter.
.AG wei
weights used in the fit. 
.AG n.orig
Number of original observations.
.RT
The smoother matrix S.
.SH REFERENCES
Eva Cantoni and Elvezio  Ronchetti, "Resistant Selection of the Smoothing Paramater
for Smooting Splines", 2001, Statistics and Computing, 11, 141-146.
.SA
frob.
.WR
